How do I set a custom Ruby version on MacOS?

Problem

Sometimes, a different version of Ruby is needed than what is available on CircleCI's MacOS executors.

 

Solution

You can follow these steps in our docs to set the version of ruby you'll need for your MacOS project.

https://circleci.com/docs/2.0/testing-ios/#using-ruby

Was this article helpful?
1 out of 4 found this helpful

Comments

0 comments

Please sign in to leave a comment.